# Path Case

[![NPM version][npm-image]][npm-url]
[![NPM downloads][downloads-image]][downloads-url]
[![Bundle size][bundlephobia-image]][bundlephobia-url]

> Transform into a lower case string with slashes between words.

## Installation

```
npm install path-case --save
```

## Usage

```js
import { pathCase } from "path-case";

pathCase("string"); //=> "string"
pathCase("dot.case"); //=> "dot/case"
pathCase("PascalCase"); //=> "pascal/case"
pathCase("version 1.2.10"); //=> "version/1/2/10"
```

The function also accepts [`options`](https://github.com/blakeembrey/change-case#options).

## License

MIT

[npm-image]: https://img.shields.io/npm/v/path-case.svg?style=flat
[npm-url]: https://npmjs.org/package/path-case
[downloads-image]: https://img.shields.io/npm/dm/path-case.svg?style=flat
[downloads-url]: https://npmjs.org/package/path-case
[bundlephobia-image]: https://img.shields.io/bundlephobia/minzip/path-case.svg
[bundlephobia-url]: https://bundlephobia.com/result?p=path-case
